@charset "utf-8";
/* CSS Document */

/*LAST MINUTE ÑAPA CABECERA

.header__home .wrapper__header .highlight .item.theHighOne p.title {
    font-size: 3em !important;
    line-height: 45px;
    padding-top: 73px;
    text-shadow: 0 0 5px #000;
}

.header__home .wrapper__header .highlight .item.theHighOne p.desc {
    font-size: 1.5em;
    color: #fff;
    text-shadow: 0 0 5px #000;
    line-height: 25px;
}
FIN LAST MINUTE ÑAPA CABECERA*/

/*PRUEBAS PARA VER SI SE SOLUCIONA EL FOOTER*/

.footer, .moduletable {
    clear: both;
}

.container {
    position: relative;
}


/*FIN PRUEBAS PARA VER SI SE SOLUCIONA EL FOOTER*/


/*PARA QUE UN LINK OCUPE TODA LA DIV*/

.header__home .wrapper__header .highlight .item

{
    position: relative;
    max-height: 244px;
    /* min-height: 50%;*/
}

.highlight .item.theHighOne p.desc a,
.highlight .item.theHighTwo p.desc a,
.highlight .item.theHighThree p.desc a

{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: transparent;
}

.highlight .item:hover

{
    opacity: 0.6;
}

/*FIN PARA QUE UN LINK OCUPE TODA LA DIV*/

.container-big {
    max-width: 100%;
}

.calendar .slider__calendar .item {
    max-width: 100%;
}

.home__news .slider__news .item .wrapper__texts:before {
    display: none;
}

/*SECCIÓN SEDE*/

.campus-life .overlay {
    grid-template-rows: 65px 1fr 0;
    -ms-grid-columns: 1fr 1fr;
    padding: 30px 80px;
    margin: 20px 0;
    bottom: 63px;
    top: inherit;
}

.campus-life .overlay img {
    grid-row: 1;
    -ms-grid-row: 1;
    /*margin-top: 50px;*/
    width: 100%;
}

.campus-life .wrapper__overlay > img {
    width: 100%;
}

.campus-life .overlay .wrapper__title {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
    grid-row: 1;

}

.campus-life .overlay .btn-accent {
    -ms-grid-row: 2;
    grid-row: 2;
    padding: 10px 100px;
    height: 45px;
    margin-top: 30px;
}

.campus-life .overlay .info__text {
    -ms-grid-column: 2;
    grid-column: 2;
}

/*FIN SECCIÓN SEDE*/

p.title.dates {
    font-size: 2.9em !important;
    color: #2b3b77 !important;
    padding-bottom: 15px !important;
}

.header__home .wrapper__header .highlight .item p.title {
    color: #ffb81c;
    padding-top: 10px;
    padding-bottom: 10px
}

p.desc a {
    color: #53565A;
}

.home__news .slider__news .item .wrapper__texts {
    padding: 1.4vw 2vw 0 2vw;
}

.main__menu .close {
    right: 0;
    top: 0;
}

#cookieMessageContainer .cookie_button
    /*impiortante pasarlo a la original para quitar los important*/

{
    background: none !important;
    /*Esta declaración quitarla de la css original*/
    background-color: #1ab556 !important;
    color: #fff !important;
    text-shadow: none !important;
    padding: 5px 20px !important;
    height: 25px !important;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}

.header__home .cards .item p.bg {
    display: none;
}

.header__home .wrapper__header .logo {
    max-width: 410px;
}

.header__home .wrapper__header .text .title {
    text-shadow: 0 0 15px rgb(0, 0, 0);
    margin: 0 0 20px;
}

.header__home .wrapper__header .text .btn {
    padding: 10px 75px;
    font-size: 16px;
}

body > div:nth-child(5) > div > div > section > div.wrapper__header.highlight > div.highlight > div.item.theHighOne
{
    background-color: #ffffff;
/*background: url(/images/modulo_cabecera/conocerno-home.jpg) no-repeat center;*/

}

body > div:nth-child(5) > div > div > section > div.wrapper__header.highlight > div.highlight > div.item.theHighTwo
{
background-color: #f3f3f3;

}

body > div:nth-child(5) > div > div > section > div.wrapper__header.highlight > div.highlight > div.item.theHighThree
{
background-color: #e6e6e6;

}

.header__home .wrapper__header .highlight .item {
overflow-y: inherit;
margin: 0;
}

.header__home .wrapper__header .highlight .item p.title {
margin: 0;
}

.header__home .wrapper__header .highlight .item p.desc {
font: normal 18px/18px "Source Sans Pro";
margin-bottom: 10px;
}

.home__news .slider__news .item .wrapper__texts .title {
margin: 0;
min-height:154px;
}

.home__news .slider__news .item .wrapper__texts p {
margin: 0;
}

.header__home .cards .item .ico {
top: 0.8vw;
}

.header__home .cards .item {
padding: 5vw 1.8vw;
}


.home__news .btn {
margin: 50px auto;
font-size: 26px;
max-width: 380px;
padding: 15px 0;
height: 45px;

}

.calendar .main__btn,
.home__news .btn,
.reserch .reserch__slider .item .info__item .btn-white,
.campus-life .overlay .btn-accent {

font-size: 16px;
}

.campus-life .overlay .btn-accent {
letter-spacing: 1px;
}

.header__home .wrapper__header .highlight .item {
padding: 65px 70px 70px 100px;
}

.calendar .slider__calendar .item .card {
padding: 1vw;
margin: 5px 0 5px 75px;
}

.calendar .main__btn {
max-width: 600px;
padding: 10px 100px;
height: 45px;
}

/*.calendar .slider__calendar .item .date span

{
margin-top: -17px;
margin-left: 15px;
}*/

.btn {
    font-size: 22px;
}

.wrapper__campus .item svg {
    float: left;
    margin-right: 15px;
    margin-top: 15px;
}

.campus-life .wrapper__campus .item .title {
    font: bold 20px/16px "Source Sans Pro";
}

.home__news .slider__news .item {
    padding: 0 0 2.5vw 0;
}

.campus-life .overlay .btn-accent {
    background: #273877;
    border: 1px solid #273877;
}

.campus-life .overlay .title {
    color: #273877;
}


/*FOOTER*/

.footer .wrappper__footer {
    display: inherit;
}

/*.footer .wrappper__footer,*/
.footer .sedes {
    width: 100%;
}

.sedes .item {
    width: 75%;

}

.footer .rrss {
    width: 25%;

}

.sedes .item {
    float: left;
}

.footer .logos {
    width: 100%;
}

.footer .sedes .item .info {
    max-width: 100%;
    width: 50%;
    padding-left: 30px;
    margin: 3px 25px;
}

.footer .sedes .item img,
.footer .sedes .item .info,
.imageWrapper {
    float: left
}

.footer .sedes .item img {
    max-width: 340px;
}

.imageWrapper {
    width: 35%;
    border-right: 2px solid #fff;
    padding-right: 15px;
}

.footer .logos .logo {
    margin: 40px 55px 50px 0;
}

.footer .logos .logo.third {
    display: inline-block;
}

.info.street {
    background: transparent url(/templates/comillashome/images/footer/street.png) no-repeat left center / 20px 20px;
}

.info.phone {
    background: transparent url(/templates/comillashome/images/footer/phone.png) no-repeat left center / 20px 20px;
}

.info.mail {
    background: transparent url(/templates/comillashome/images/footer/mail.png) no-repeat left center / 20px 20px;
}

/*SOCIAL MEDIA*/

.socialWrapper {
    display: flex;
    flex-wrap: wrap;
    float: left;
    margin: 0 5px 5px 0;
}

.socialWrapper img {
    width: 60px;
    height: auto;
}

.imageFx {
    width: 60px;
    height: 60px;
    overflow: hidden;
    transition: all 0.3s ease-out;
    background-color: #262626;
}

.socialWrapper .imageFx img {
    margin-top: -60px;
    transition: all 0.3s ease-out;
}

.socialWrapper:hover .imageFx img {
    margin-top: 0;

}

/*SOCIAL MEDIA*/


/*FIN FOOTER*/



/***************************/
/*WELCOME TO MEDIA QUERIES*/
/*************************/

@media only screen and (max-width: 1400px) {

    /*FOTO NIÑA PARA PRUEBA BORRAR SI NO SE UTILIZA
    .header__home .wrapper__header .highlight .item.theHighOne p.title
    {
        padding-top: 0;
    }

    .header__home .wrapper__header .grid__header

    {
        margin-bottom: -10px;
    }

    FIN FOTO NIÑA PARA PRUEBA BORRAR SI NO SE UTILIZA*/

    .header__home .wrapper__header .highlight .item {
       width: calc(33.4% - 1px);
    /*  width: calc(50% - 1px);*/
     float: left;
 }

 .header__home .wrapper__header .highlight .item p.desc {
     margin-bottom: 0;
 }

 .home__news .slider__news .item .wrapper__texts p {
     margin: -15px 0 15px 0;
 }

 .header__home .wrapper__header .highlight .item {
     padding: 36px 70px 95px 70px;
 }

 .home__news .slider__news .item .wrapper__texts:after {
     top: -50px;
 }

 p.title.dates {
     font-size: 2.4em !important;
 }

 /*SEDE*/

    .campus-life .overlay {
        padding: 100px 7vw 30px 4vw;
        bottom: 0;
        left: 0;
        top: 0;
    }

    /*FIN SEDE*/

    /*FOOTER*/

    .imageWrapper {
        width: 40%;
        padding-right: 20px;
    }

    .footer .rrss .ico,
    .footer .rrss .ico:last-child {
        margin: 10px 15px 15px 0;
    }

    /* FIN FOOTER*/
}

@media only screen and (max-width: 1200px) {
    p.title.dates {
        font-size: 1.8em !important;
    }
}

@media only screen and (max-width: 1024px) {
    .wrapper__header .highlight .item {
        padding: 27px 20px 100px 20px;
    }

    .calendar .slider__calendar .item .card {
        width: 85%;
    }

    .header__home .wrapper__header .highlight .item {
        padding: 36px 30px 95px 30px;
    }

    .calendar .slider__calendar .item .date span {
        margin-top: 0;
        margin-left: 0;
    }

    /*FOOTER*/

    .sedes .item,
    .footer .rrss {
        width: 100%;
    }

    .footer .rrss {
        margin-top: 25px;
    }

    .socialWrapper .imageFx img {
        margin-top: 0;
        transition: none;
    }

    /*FIN FOOTER*/
}



@media only screen and (max-width: 980px) {

    .campus-life .wrapper__campus .item .title {
        font: bold 16px/16px "Source Sans Pro";
    }

}

@media only screen and (max-width: 768px) {


    /*FOTO NIÑA PARA PRUEBA BORRAR SI NO SE UTILIZA

    .header__home .wrapper__header .grid__header

    {
        margin-bottom: 0;
    }

    FIN FOTO NIÑA PARA PRUEBA BORRAR SI NO SE UTILIZA*/



    /*SEDE*/

    .campus-life .wrapper__overlay {
        min-height: 550px;
    }

    .campus-life .wrapper__overlay > img {

        min-height: 100%;
        min-width: 1380px;
    }


    .campus-life .overlay {
        left: 50%;
        max-width: 100%;
        display: inherit;
        padding: 0 25px;
    }


    .campus-life .overlay img {
        width: 100%;
        max-height: 100%;
        padding: 0 10%;
        margin-top: 0;
    }

    .campus-life .overlay .btn-accent {
        margin-top: 0;
    }

    .campus-life .overlay .text {
        margin: 0 0 30px 0;
    }

    /*FIN SEDE*/

    .header__home .wrapper__header .logo img {
        width: 300px;
    }


    .main__menu .logo__text {
        margin: 0 0 0 2vw;
    }

    .home__news .slider__news .item .wrapper__texts p {
        font: normal 2.7vw/2.9vw "Source Sans Pro";
    }

    .home__news .slider__news .item .wrapper__texts p {
        margin: -40px 0 26px 0;
    }

    .calendar .slider__calendar .item.merge:before {
        width: calc(50% + 70px);
    }

    .main__menu .close {
        right: -5px;
        top: 12px;
    }

    .main__menu .ico.active .wrapper__form {
        padding: 0 40px 0 60px;
    }

    .header__home .wrapper__header .highlight .item {
        width: 100%;
    }

    .header__home .wrapper__header .highlight .item {
        padding: 20px 70px;
    }

    .header__home .cards .item {
        min-height: 190px;
    }


    .campus-life .wrapper__campus .item {
        padding: 20px;
    }

    .campus-life .wrapper__campus .item svg {
        float: left;
        margin-right: 10px;
    }

    .campus-life .wrapper__campus .item .title {
        font-size: 18px;
        line-height: 1;
        margin: 3vw 0 8vw 0;
    }

    .campus-life .wrapper__campus .item .text {

        font-size: 18px;
        line-height: 16px;

    }

    .home__news .slider__news .item .wrapper__texts {
        padding: 3vw 2vw 20px 2vw;
    }

    .home__news .slider__news .item .wrapper__texts .title {
        font-size: 27px;
        line-height: 26px;
        min-height: 125px !important;
    }

    .reserch .reserch__slider .item .info__item .btn-white {
        padding: 10px 0;
    }

    .reserch .reserch__slider .item .info__item .wrapper__info__item {
        padding: 20px 20px 125px 20px;
    }

    .btn:hover {
        -webkit-transform: none;
        transform: none;
    }
}

@media only screen and (max-width: 700px)
    /*solo para landscapes*/

{

    .footer .sedes .item .info {
        width: 100%;
        margin: 5px 0;
    }

}

@media only screen and (max-width: 625px) {
    a.logo__text {
        display: none !important;
    }

    .main__menu .ico.hide-desktop,
    .main__menu .link.hide-desktop {
        display: inline-block;
    }
}

@media only screen and (max-width: 480px) {
    .home__news .slider__news .item .wrapper__texts .title {
        margin: 20px 0 0 0;
    }

    .home__news .slider__news .item .wrapper__texts:before {
        top: -35px;
    }

    .home__news .slider__news .item .wrapper__texts:after {
        left: 49%;
    }

    .calendar .slider__calendar .item .card {
        margin: 5px 0 5px 10px;
    }

    .header__home .wrapper__header .logo {
        max-width: 100%;
        /*este max-width habría que ver de quitarlo en la css original*/
        width: 100%;
        left: 0;
        top: 20px;
        text-align: center;
    }

    .header__home .wrapper__header .logo img {
        display: initial;

    }

    .header__home .wrapper__header .text {
        max-width: 367px;
    }

    .home__news .slider__news .item .wrapper__texts p {
        font: normal 5vw/5.7vw "Source Sans Pro";
    }

    .campus-life .wrapper__campus .item .title {
        margin: 7vw 0 8vw 0;
    }

    .home__news .slider__news .item p.date {
        left: 3vw;
    }

    /*SEDE*/

    .campus-life .overlay {
        padding: 30px 30px 50px 30px;
        margin: 0;
        width: 100%;
        left: 0;
    }

    .campus-life .overlay img {
        padding: 0;
    }

    /*FIN SEDE*/

    /*FOOTER*/

    .imageWrapper {
        width: 100%;
        padding-right: 0;
        border: 0
    }

    .footer .logos .logo {
        margin: 30px 55px 0 0;
    }

    /* FIN FOOTER*/

}

@media only screen and (max-width: 414px) {

    .reserch .info__slider .owl-nav {
        right: 6%;
    }

    .campus-life .overlay .btn-accent {
        padding: 7px 50px;
        display: initial;
    }

    .calendar .slider__calendar .item {
        display: inherit;
    }

    .calendar .slider__calendar .item .card {
        padding: 1vw 1vw 1vw 4vw;
        margin: 5px 0 5px 0;
    }

    .calendar .slider__calendar .item .card {
        width: 100%;
    }

    .calendar .owl-nav button {
        height: 40px;
    }

    .home__news .slider__news .item .wrapper__texts p {
        margin: 0 0 26px 0;
    }

    p.title.dates {
        font-size: 2em !important;
    }

    .home__news .slider__news .item .wrapper__texts .title {
        min-height: 90px !important;
    }

    .header__home .wrapper__header .text {
        left: 6.5vw;
    }

    .header__home .wrapper__header .highlight .item {
        padding: 30px 20px;
    }

    .calendar .main__btn {
        padding: 10px 0;
    }


    .reserch .reserch__slider .item .info__item .wrapper__info__item {
        padding: 20px 20px 85px 20px;
    }

    .reserch .info__slider {
        padding: 60px 50px 100px;
    }
}

@media only screen and (max-width: 320px) {
    .header__home .wrapper__header .highlight .item {
        padding: 20px 50px;
    }

    p.title.dates {
        font-size: 1.8em !important;
    }
}

.ocultar{display: none;}


@media only screen and (max-width: 665px){
    .content.form p {
        width: 25%;}}


.main__menu .ico .content.form {min-width:222px !important; }
